Bug 767292 - [abrt] gedit-3.2.3-1.fc16: g_object_unref: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.2.3-1.fc16: g_object_unref: Process /usr/bin/gedit was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:84f18ac80ba16c7b04045528dc1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-13 13:26 EST by Robert Hollencamp
Modified: 2013-02-13 16:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:56:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (11.07 KB, text/plain)
2011-12-13 13:26 EST, Robert Hollencamp
no flags Details
File: build_ids (3.72 KB, text/plain)
2011-12-13 13:26 EST, Robert Hollencamp
no flags Details
File: maps (46.17 KB, text/plain)
2011-12-13 13:26 EST, Robert Hollencamp
no flags Details
File: backtrace (50.55 KB, text/plain)
2011-12-13 13:26 EST, Robert Hollencamp
no flags Details

  None (edit)
Description Robert Hollencamp 2011-12-13 13:26:51 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        gedit
crash_function: g_object_unref
executable:     /usr/bin/gedit
kernel:         3.1.4-1.fc16.x86_64
pid:            16720
pwd:            /home/rhollencamp
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Tue 13 Dec 2011 01:23:20 PM EST
uid:            1000
username:       rhollencamp

backtrace:      Text file, 51764 bytes
build_ids:      Text file, 3813 bytes
dso_list:       Text file, 11335 bytes
maps:           Text file, 47278 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=dogfort
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=da6a85215b820443f443652e0000000d-1323786649.745351-1216686059
:GNOME_KEYRING_CONTROL=/tmp/keyring-skU58Q
:IMSETTINGS_MODULE=none
:USER=rhollencamp
:USERNAME=rhollencamp
:MAIL=/var/spool/mail/rhollencamp
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/rhollencamp/.local/bin:/home/rhollencamp/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/rhollencamp
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1401
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/rhollencamp
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=rhollencamp
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-nSb5Z3JZ6G,guid=997687c2ebc89465fa30111d00000020
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/rhollencamp
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-rhollencamp-lQ9ea6/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1405,unix/unix:/tmp/.ICE-unix/1405
:GPG_AGENT_INFO=/tmp/keyring-skU58Q/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-skU58Q/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-3811-dogfort-gedit-2_TIME6041802
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=16720

var_log_messages:
:Dec 13 13:23:20 dogfort kernel: [13959.049221] gedit[16720]: segfault at 5 ip 0000003cb561131a sp 00007fff2b0102a0 error 4 in libgobject-2.0.so.0.3000.1[3cb5600000+4c000]
:Dec 13 13:23:23 dogfort abrt[21040]: Saved core dump of pid 16720 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-12-13-13:23:20-16720 (170516480 bytes)
Comment 1 Robert Hollencamp 2011-12-13 13:26:53 EST
Created attachment 546319 [details]
File: dso_list
Comment 2 Robert Hollencamp 2011-12-13 13:26:55 EST
Created attachment 546320 [details]
File: build_ids
Comment 3 Robert Hollencamp 2011-12-13 13:26:57 EST
Created attachment 546321 [details]
File: maps
Comment 4 Robert Hollencamp 2011-12-13 13:26:58 EST
Created attachment 546322 [details]
File: backtrace
Comment 5 abrt-bot 2012-03-20 15:31:44 EDT
Backtrace analysis found this bug to be similar to bug #766352 from component gtk3. You might want to check that bug for additional information.

This comment is automatically generated.
Comment 6 Fedora End Of Life 2013-01-16 12:22:16 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 16:56:58 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.